%% Hide warning messages
spmd
  warning('off','backtrace');
  warning('off','MATLAB:interp1:ppGriddedInterpolant');
  warning('off','MATLAB:nearlySingularMatrix');
  warning('off','Storage:FailureDLSolve');
end
warning('off','backtrace');
warning('off','MATLAB:interp1:ppGriddedInterpolant');
warning('off','MATLAB:nearlySingularMatrix');
warning('off','Storage:FailureDLSolve');

%% Add libraries
% addpath('econometric-tools')
addpath('../Analysis/econometric-tools')
addpath('PSwarmM_v2_1')
